<!doctype html>
<html lang = "en">
	<head>
		<title>Censo de Tijuana</title>
	</head>
	<body bgcolor="346ADD">
		<font size = "10" color = "#C0D0F1" face = "arial"> <b><i><u> Censo de experiencia en Tijuana </b></i></u></font>
		<br>
		<br>
		<table border = "2">
			<tr> <!-- Primera linea-->
				<td><font color = "C0D0F1"size = "5" face = "arial">¿Es ciudadano en originario de Tijuana?</font></td>
				<td><input type = "radio" name = "Si"/> Si <input type = "radio" name = "No"/> No</td>
			</tr>
			<tr> <!-- Segunda linea-->
				<td><font color = "C0D0F1"size = "5" face = "arial">¿Cuánto tiempo ha estado en Tijuana?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Tercera linea-->
				<td><font color = "C0D0F1"size = "5" face = "arial">¿Cómo ha sido su experiencia en Tijuana?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Cuarta linea-->
				<td><font color = "C0D0F1"size = "5" face = "arial">¿Cuenta con trabajo?</font></td>
				<td><input type = "radio" name = "Si"/> Si <input type = "radio" name = "No"/> No</td>
			</tr>
			<tr> <!-- Decima linea-->
				<td><font color = "C0D0F1"size = "5" face = "arial">¿Del 1 al 10 como considera la delincuencia en Tijuana?</font></td>
				<td><select>
  					<option value="1">1</option>
  					<option value="2">2</option>
 			 		<option value="3">3</option>
 					<option value="4">4</option>
 					<option value="5">5</option>
  					<option value="6">6</option>
 			 		<option value="7">7</option>
 					<option value="8">8</option>
 			 		<option value="9">9</option>
 					<option value="10">10</option>
				</select></td>
			</tr>
			<tr> <!-- Quinta linea-->
				<td><font color = "C0D0F1"size = "5" face = "arial">¿Cuál es el área donde frecuenta más?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Sexta linea-->
				<td><font color = "C0D0F1"size = "5" face = "arial">¿Por que zona vive?</font></td>
				<td><input type = "text" size = "40"/></td>
			</tr>
			<tr> <!-- Septima linea-->
				<td><font color = "C0D0F1"size = "5" face = "arial">¿Cree que es caro vivir en Tijuana?</font></td>
				<td><input type = "radio" name = "Si"/> Si <input type = "radio" name = "No"/> No</td>
			</tr>
			<tr> <!-- Octava linea-->
				<td><font color = "C0D0F1"size = "5" face = "arial">¿Cuál es el servicio que paga más?</font></td>
				<td><select>
  					<option value="Agua">Agua</option>
  					<option value="Luz">Luz</option>
 			 		<option value="Gas">Gas</option>
 					<option value="Cable">Cable</option>
 					<option value="Gasolina">Gasolina</option>
				</select></td>
			</tr>
			<tr> <!-- Novena linea-->
				<td><font color = "C0D0F1"size = "5" face = "arial">¿Recomendaria a personas vivir en Tijuana?</font></td>
				<td><input type = "radio" name = "Si"/> Si <input type = "radio" name = "No"/> No</td>
			</tr>
		</table>
		<br>
		<input type = "submit" value = "Registrar opinión"/>
	</body>
</html>